gsw_rho_t_exact {gsw} | R Documentation

## In-situ density

### Description

In-situ density

### Usage

    gsw_rho_t_exact(SA, t, p)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`t` | in-situ temperature (ITS-90) [ deg C ]
`p` | sea pressure [ dbar ]

### Value

in-situ density [ kg/m^3 ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_rho_t_exact.html

### See Also

`gsw_rho` is similar but uses SA and CT; SA may be computed from UNESCO quantities using `gsw_SA_from_SP`.

### Examples

    gsw_rho_t_exact(34.7118, 28.7856, 10) # 1021.840173185531

[Package gsw version 1.0-3 Index]